Subject: Re: [bug#74818] [PATCH] gnu: cl-nodgui: Update to 0.7.2.0-2.9a1b2c6.

From: cage <[email-masked]>
Date: Tue, 17 Dec 2024 20:27:39 +0100

Hi!

Please consider checking my last patch, I think I was able to properly 
get rid of the `propagated-inputs', while keeping the package working of 
course! :)

Bye!
C.